{
  "alfredsnippet" : {
    "snippet" : "curl -X POST -H \"Content-Type: application\/json\"",
    "uid" : "CA8C08AF-348A-4802-9643-8E48A96CA33A",
    "name" : "Curl POST Request with JSON Content-Type Header",
    "keyword" : ""
  }
}